/***************************************
footer
***************************************/
#footer {
  margin-top: 5.7rem;
  background-color: #646464;
  padding: 5.7rem 0 8rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  #footer {
    margin-top: 7rem;
  }
}
@media screen and (min-width: 992px) {
  #footer {
    margin-top: 8rem;
  }
}
@media screen and (min-width: 1200px) {
  #footer {
    margin-top: 9.9rem;
    padding: 9.9rem 0 4.7rem;
  }
}
/***************************************
footer_container
***************************************/
.footer_container .menu_unit01 {
  color: #fff;
  width: 87%;
  margin: 0 auto 3.5rem;
}
.footer_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  margin-bottom: 2.4rem;
}
.footer_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.footer_container .menu_policy_sp {
  display: none;
}
.footer_container .menu_policy_pc {
  display: none;
}
.footer_container .menu_list_box {
  display: none;
}
@media screen and (min-width: 768px) {
  .footer_container .menu_unit01 {
    width: 35%;
    margin: 0;
  }
  .footer_container .menu_policy_pc {
    display: block;
  }
  .footer_container .menu_list_box {
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .footer_container .menu_unit01 {
    width: 25%;
  }
}
@media screen and (min-width: 1200px) {
  .footer_container .menu_unit01_inner {
    margin-bottom: 5.3rem;
  }
  .footer_logo {
    width: 200px;
    margin-bottom: 2.7rem;
  }
  .footer_container .menu_company_name {
    font-size: 0.875rem;
    margin-bottom: 1rem;
  }
  .footer_container .menu_address {
    font-size: 0.875rem;
    margin-bottom: 1.6rem;
  }
  .footer_container .menu_map_url_outer {
    margin-bottom: 4.4rem;
  }
  .footer_container .menu_map_url {
    font-size: 1.0625rem;
    font-size: 0.9375rem;
  }
  .footer_container .menu_copy {
    padding-right: 0;
  }
}
/***************************************
footer 固定メニュー
***************************************/
.footer_menu {
  width: 100%;
  overflow: hidden;
  display: flex;
  margin: 0;
  padding: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity .3s ease, transform .3s ease, visibility 0s linear .3s; /* ← 遅延 */
}
.footer_menu.is-visible {
  opacity: 1;
  visibility: visible;
  transition:
    opacity .3s ease, transform .3s ease, visibility 0s linear 0s;
}
.f_unit {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: calc(100% / 3);
  background-color: #282828;
}
.footer_menu > li:nth-child(2) {
  border-left: 1px solid rgba(220, 220, 220, 0.25);
  border-right: 1px solid rgba(220, 220, 220, 0.25);
}
.f_unit a {
  font-size: 0.93rem;
  color: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-decoration: none;
  height: 100%;
  height: 60px;
}
@media screen and (min-width: 576px) {
  .footer_menu {
    display: none;
  }
}